Ошибка в конструкторе тем 2.X

 
Посетитель
small user social cms
Сообщений: 31
Добрый день. Столкнулся со следующей проблемой. На сайте установлен конструктор тем, в последнее время в режиме отладки появилась такая ошибка:

Warning: Invalid argument supplied for foreach() in /home/мойсайт/public_html/system/controllers/inthemer/datasources/content.php on line 102

Конструктор до 2.0.3 пока не обновлял. Файл system/controllers/inthemer/datasources/content.php для изменений недоступен, так как закодирован. Кто нибудь сталкивался с этм, и как это лечить? Есть подозрения, что это может быть конфликт со сторонним дополнением, но с каким именно, не могу определить.
Посетитель
small user social cms
МедальКубок зрительских симпатийАвторитет форума
Сообщений: 3396
pingvinschkiper:
Конструктор до 2.0.3 пока не обновлял
Когда будите обновлять- зайдите по той ссылке в письме и скачайте файл еще раз. Так как были правки от автора. Я думаю вам надо обновить конструктор так там уже идет в нем обновленный шаблон инфимер. Вы какую версию Инстант используете?
Дизайн для Инстант = Я зарабатываю тут =
= Уроки для Конструктора тем =
Посетитель
small user social cms
Сообщений: 31
Я уже пробовал обновлять - ошибка не исчезает. Пришлось откатиться назад.
В начало страницы
Предыдущая темаСледующая тема Перейти на форум:
Быстрый ответ
Чтобы писать на форуме, зарегистрируйтесь или авторизуйтесь.